## golang-github-dgryski-go-minhash 0.0~git20190315.ad340ca

=== debian/changelog ===
golang-github-dgryski-go-minhash (0.0~git20190315.ad340ca-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Nov 2021 11:35:45 +0530

golang-github-dgryski-go-minhash (0.0~git20190315.ad340ca-1) unstable; urgency=medium

  * Initial release (Closes: #999343)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Nov 2021 13:30:35 +0530
