=== debian/control ===
Source: golang-github-dgryski-go-minhash
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-dgryski-go-metro-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-minhash
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dgryski-go-minhash.git
Homepage: https://github.com/dgryski/go-minhash
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/dgryski/go-minhash

Package: golang-github-dgryski-go-minhash-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-dgryski-go-metro-dev,
         ${misc:Depends}
Description: BottomK minwise hashing for streaming set similarity
 go-minhash: bottom-k and minhash LSH implementations
 .
 This package works best when provided with a strong 64-bit hash function,
 such as CityHash, Spooky, Murmur3, or SipHash.
