=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/dgryski/go-minhash.git \
  HEAD debian

# Use the following when upstream starts to tag releases:
#
#version=4
#opts="filenamemangle=s%!((string=golang-github-dgryski-go-minhash)?:.*?)?v?(\d[\d.]*)\.tar\.gz%!@(MISSING)PACKAGE@-$1.tar.gz%!,(MISSING)\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
#  https://github.com/dgryski/go-minhash/tags .*/v?(\d\S*)\.tar\.gz debian
